# Command: ReplaceOccurrences

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    ReplaceOccurrences - replace the occurences of a key in a container
      Synopsis:  l1 l2 l3 ReplaceOccurrences l4

Examples:

      (L: 'Where?') (') ('') ReplaceOccurrences (L: ''Where?'')
      [4 5 6 7 5 8 9] [5] [-1 -2]  ReplaceOccurrences

Description:

      Replaces all occurences of l2 in l1 by l3 and
      returns the result. Works for strings and arrays.

Author:

    -unknown- Diesmann? Hehl?

Source:

    /opt/conda/conda-bld/nest_1510212701067/work/nest-2.14.0/lib/sli/mathematica.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative